/* $Id: screen.css 1009 2006-11-13 11:31:46Z chutz $ */

/*************** popups */
a span.tooltip {
        display             : none;
}

a:hover span.tooltip {
        display             : block;
        border              : 1px solid black;
        /*
        border-radius       : 10px 10px;
        */
        background-color    : #FFFFE1;
        padding             : 0.5ex;
        color               : #000000;
        text-align          : center;
        position            : absolute;
        top                 : 0em;
        left                : 0em;
        width               : 15em;
        z-index             : 2;
        display             : none;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#pagecell1 {
        position            : absolute;
        min-width           : 600px;
        top                 : 90px;
        left                : 2%;
        right               : 2%;
        width               : 95.6%;
        border-bottom-style : solid;
        border-bottom-width : 4px;
        border-top-style    : solid;
        border-top-width    : 4px;
}

#masthead {
        position            : absolute;
        min-width           : 600px;
        top                 : 0px;
        left                : 2%;
        right               : 2%;
        width               : 95.6%;
}

#pageNav {
        float               : left;
        width               : 130px;
        padding             : 0px;
        margin              : 0px;
        border-right        : 1px solid #cccccc;
        border-bottom       : 1px solid #cccccc;
        font-family         : Verdana,sans-serif;
        font-size           : 0.8em;
}

#content {
        padding             : 0px 10px 0px 0px;
        margin              : 0px 0px 0px 130px;
        border-left         : 1px solid #ccd2d2;
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName {
        margin              : 0px;
        padding             : 16px 0px 8px 0px;
        color               : #ffffff;
        font-weight         : normal;
        min-height          : 25px;
	font-size		: 1.5em;
}

/************** utility styles *****************/

#utility {
        /* font-family         : Verdana,sans-serif; */
	font-size           : 0.75em;
        position            : absolute;
        top                 : 16px;
        right               : 0px;
        width               : 70%;
        color               : #919999;
        text-align          : right;
}

#utility a {
        color               : #ffffff;
}

#utility a:hover {
        text-decoration     : underline;
}

#utility img {
        border              : 1px solid black;
        vertical-align      : middle;
        margin-left         : 1ex;
}

#utility img.style {
        border              : none;
}

/************* globalNav styles ****************/

#globalNav {
        position            : absolute;
        width               : 100%;
        min-width           : 600px;
        height              : 32px;
        color               : #cccccc;
        background-color    : #cccccc;
        border-top-color    : #eeeeee;
        border-bottom-color : #aaaaaa;
        border-bottom-style : solid;
        border-bottom-width : 2px;
        border-top-style    : solid;
        border-top-width    : 2px;
        padding             : 0px;
        margin              : 0px;
}

#globalLink {
        position            : absolute;
        top                 : 6px;
        height              : 22px;
        min-width           : 640px;
        padding             : 0px;
        margin              : 0px;
        left                : 10px;
        z-index             : 100;
}

a.glink, a.glink:visited {
        font-size           : 0.8em;
        color               : #000000;
        font-weight         : bold;
        margin              : 0px;
        padding             : 2px 5px 4px 5px;
        border-right-width  : 1px;
	border-right-style  : solid;
        position            : relative;
}

a.glink:hover {
        background-color    : #EEEEEE;
        text-decoration     : none;
}

/*************** search styles *****************/

#search {
        position            : absolute;
        top                 : 5px;
        right               : 10px;
}

#search input {
        font-size           : 80%;
        margin              : 0px  0px 0px 10px;
}

#search #searchtext {
	padding-left        : 18px;
	background-image    : url(../img/google.gif);
	background-repeat   : no-repeat;
	background-position : 1px 50%;
}

#search #submit {
        background-color    : #dddddd;
        background-color    : #ffffff;
        border-top-color    : #eeeeee;
        border-left-style   : none;
        border-right-style  : none;
        border-bottom-color : #aaaaaa;
        border-bottom-style : solid;
        border-bottom-width : 2px;
        border-top-style    : solid;
        border-top-width    : 2px;
}

/*
#search a:link, #search a:visited {
        font-size           : 80%;
        font-weight         : bold;
        
}
*/

#search a:hover {
        margin              : 0px;
}

/************** siteInfo styles ****************/

#siteInfo {
        clear               : both;
        border-top          : 1px solid #cccccc;
        font-size           : small;
        color               : #cccccc;
        padding             : 10px 10px 10px 10px;
        margin-top          : -1px;
        text-align          : right;
}

#siteInfo img {
        padding             : 4px 4px 4px 0px;
        vertical-align      : middle;
}


/************ sectionLinks styles **************/

#pageNav a {
        display             : block;
        font-weight         : bold;
        padding-top         : 2px;
        padding-left        : 10px;
        padding-right       : 2px;
        padding-bottom      : 0px;
}

#pageNav a:hover {
        text-decoration     : none;
}

#pageNav h3 {
        padding             : 5px 0px 2px 10px;
        font-size           : 1.2em;
}

#sectionLinks a, #TableOfContents a {
        display             : block;
        border-top-width    : 1px;
        border-top-style    : solid;
        border-bottom-width : 1px;
        border-bottom-style : solid;
        font-size           : 0.8em;
        padding-top         : 2px;
        padding-bottom      : 2px;
        font-weight         : bold;
}

/************* relatedLinks styles **************/

.relatedLinks {
        margin              : 0px;
        padding             : 0px 0px 10px 10px;
        border-bottom       : 1px solid #cccccc;
}

.relatedLinks h3 {
        padding             : 10px 0px 2px 0px;
}

.relatedLinks a {
        display             : block;
}

/*************** The page photo styles */

#pageImage {
        text-align          : center;
        margin-top          : 0em;
        margin-bottom       : 0em;
        border-collapse     : collapse;
        padding             : 0;
        border-bottom-width : 1px;
        border-bottom-style : solid;
        border-bottom-color : #eeeeee;
}

#pageImage img {
        margin              : 0px;
        padding             : 0px;
}

#pageImage p {
        font-size           : 0.7em;
        margin-top          : 0.5ex;
        padding-left        : 1ex;
        padding-right       : 1ex;
}

/*************** Contact Information */

#contactInfo {
        /*
        border-top          : 1px solid black;
        */
        padding             : 1ex;
}

/*
#contactInfo h3 {
        margin-bottom       : 1ex;
}
*/

#contactInfo ul {
        margin-left         : 0px;
        padding-left        : 1em;
        margin              : 0px;
        font-size           : 0.7em;
}

#contactInfo ul li {
        list-style-type     : none;
}

#contactInfo a {
	font-size : 1em;
	padding : 0;
}

/*************** Link to the contents */

a.gotop {
        /*
        font-weight         : bold;
        border-style        : solid;
        border-width        : 1px;
        font-size           : 0.6em;
        */
        margin-left         : 0.5ex;
        margin-right        : 0.5ex;
        padding-bottom      : 5px;
        padding-left        : 5px;
        padding-right       : 5px;
        padding-top         : 5px;
        vertical-align      : top;
}

a.gotop:hover {
        text-decoration     : none;
}

a.gotop img {
        vertical-align      : top;
}

body h3:target {
        border-width        : 1px;
        border-style        : solid;
}

#skyscrapper-cont {
	margin-left: 5px;
}
#banner-cont {
	display: inline;
	margin-right: 1ex;
}
